package WEB-INF.classes.wenrgise.common.utility;

public class ReportReader {
  String parameter;
  
  String parameterValue;
  
  public String getAppServerName() {
    return "reportserver";
  }
  
  public String getAppServerPortNumber() {
    return "8888";
  }
  
  public String getAppServerReportPathAlias() {
    return "reports";
  }
  
  public String getStatsRep() {
    return "statusKey";
  }
  
  public String getParameter() {
    return this.parameter;
  }
  
  public void setParameter(String newParameter) {
    this.parameter = newParameter;
  }
  
  public String getParameterValue() {
    return this.parameterValue;
  }
  
  public void setParameterValue(String newParameterValue) {
    this.parameterValue = newParameterValue;
  }
}
